ERROR_EMPTY_SIRET: Le siret ne peut pas être vide.
ERROR_EMPTY_IDENTIFIANT: L'identifiant ne peut pas être vide.
ERROR_SIRET_IDENTIFIANT: Le SIRET et l'identifiant d'abonnement ne sont pas cohérents. Abonnement refusé.
ERROR_EMAIL_EXISTS: L'email existe déjà.
ERROR_EMAIL_CONFIRMATION_FAIL: Erreur de confirmation de l'email.
ERROR_EMAIL_VALIDATION: L'email n'est pas valide.
ERROR_PASSWORD_STRENGTH: Le mot de passe n'est pas assez fort.
ERROR_NEW_PASSWORD_STRENGTH: Le nouveau mot de passe n'est pas assez fort.
ERROR_PASSWORD_CONFIRMATION_FAIL: La confirmation du mot de passe est incorrecte.
FILE_NOT_FOUND: Le fichier n'existe pas.
ERROR_500_HELP: Une erreur s'est produite, veuillez réessayer ou contacter le service technique si le problème persiste.
ERROR_USER_VALIDATION: Ce lien de validation est expiré.
ERROR_PASSWORD_DONT_MATCH: Le mot de passe actuel ne correspond pas.
ERROR_TELEPHONE_FORMAT: Le téléphone n'est pas au bon format (10 chiffres).
ERROR_THEMATIQUE_PK: Une thématique existe dejà pour ce code.

THEMATIQUE_ADD_SUCCESS: La thématique a bien été ajoutée.
THEMATIQUE_EDIT_SUCCESS: La thématique a bien été modifiée.

NAME: Nom
FIRSTNAME: Prénom
EMAIL: Email
PHONE: N° de Téléphone
ADMIN: Administrateur
YES: Oui
NO: Non
ACTIVATE: Activer
PASSWORD: Mot de passe
BACK: Retour
DEMANDE_AMOUNT: Montant
DEMANDE_RATE: Taux d'accompte - entre 0 et 100
DEMANDE_DECOMPTE: Decompte
DEMANDE_STATUS: Etat d'avancement ou état récapitulatif (.xls, xlsx ou csv)
DEMANDE_JUSTIFICATIFS: Justificatifs de travaux (.zip)
DEMANDE_MAIL: Lettre de demande de paiement (.pdf)
DEMANDE_COMMENTARY: Commentaire
ERROR_RATE: Le taux doit être un nombre compris entre 0 et 100
ERROR_AMOUNT: Le montant doit être un nombre positif
ERROR_DIR_NOT_EXIST: Le dossier contenant les fichiers type n'existe pas ou n'a pas le bon nom.
ERROR_TYPE_STATUS: L'etat d'avancement doit être de type .xls
ERROR_TYPE_JUSTIFICATIFS: Les justificatifs de travaux doivent être contenus dans un .zip
ERROR_MISSING_JUSTIFICATIFS: Vous devez renseigner les justificatifs quand le décompte est un Solde.
ERROR_TYPE_MAIL: La lettre de demande de paiement doit être de type .pdf
ERROR_MODEL: Veuillez d'abord générer un modèle avant de valider votre demande.
ERROR_BOTH_SELECTED: Veuillez saisir soit un taux soit un montant.
SUCCESS_DEMANDE: Votre demande de paiement a bien été enregistrée.
SUCCES_BROUILLON_DEMANDE: Votre demande a été enregistrée sous forme de brouillon au vu des éléments manquants.




An authentication exception occurred.: Compte introuvable ou désactivé. Veuillez contacter votre interlocuteur agence habituel.
Invalid credentials.: Mot de passe incorrect.
SUCCESS_USER_VALIDATION: Votre compte a bien été activé, vous pouvez maintenant vous connecter.
SUBSCRIBE_ERROR: Une erreur s'est produite dans la création du compte, veuillez contacter le service technique pour plus d'informations.
CURRENT_PASSWORD: Mot de passe actuel.
NEW_PASSWORD: Nouveau mot de passe.
PASSWORD_CONFIRMATION: Confirmation du mot de passe.
PASSWORD_SAVED: Nouveau mot de passe sauvegardé.
USER_PASSWORD_SAVED: Nouveau mot de passe enregistré, vous pouvez maintenant vous connecter avec votre nouveau mot de passe.
Nom: Nom
Prenom: Prenom
Telephone: Telephone
Email: Email
Is agent: Permissions Agent
Is admin: Permissions Admin
Is actif: Validé
Has validated: Email validé
SELECT_THEMATIQUE: Sélectionner une thématique
SELECT_INTERLOC: Sélectionner un interlocuteur
SELECT_AGENCE: Sélectionner une agence
SELECT_AGENCIES : Sélectionner une ou plusieurs agences
USER_ACTIVATE: Utilisateur activé.
USER_DEACTIVATE: Utilisateur désactivé.
USER_PROMOTED: Utilisateur ajouté aux administrateurs.
USER_DEMOTED: Utilisateur retiré des administrateurs.
SUCCESS_PASSWORD_RESET: Un message de réinitialisation du mot de passe vient de vous être envoyé à l'adresse mail indiqué.
ERROR_PASSWORD_RESET_MAIL404: Aucun compte n'est associé à l'email indiqué.
ERROR_PASSWORD_RESET_EXPIRED: Cet URL de réinitialisation de mot de passe a expiré.
ERROR_NAME_FIRSTNAME_FILLED: Veuillez remplir un nom et un prénom.
NEW_CGU: Description des nouvelles Conditions Générales d'Utilisation
SUCCESS_CGU_CREATED: Les CGUs ont bien été mises à jour.
ERROR_CGU_LENGTH: Description trop longue, 500 caractères maximum.
USER_UPDATED: Utilisateur mis à jour.
ERROR_SELF_DEMOTE: Vous ne pouvez pas vous retirer vos propres droits.
ERROR_SELF_BAN: Vous ne pouvez pas vous bannir vous même.
YOU_ARE_BANNED: Votre compte est bloqué, veuillez prendre contact avec l'équipe d'administration.
ERROR_NO_PPC: Aucun document PPC n'est disponible pour cet interlocuteur.
NEW_CGU_VALIDATED: Nouvelles CGU acceptées.
ERROR_FILE_NOT_FOUND: Le document n'existe pas, veuillez prendre contact avec l'équipe d'administration.
DESC_ENTETE: Description de la nouvelle entête
TEXT_ENTETE: Texte de la nouvelle entête
ERROR_EMPTY_ENTETE: Le texte de l'entête ne peut pas être vide.
MESSAGE_CLOUD_DEPOT_DOC: Le dépôt classique ne fonctionne pas dans votre cas, une solution alternative a été mise en place. Nous vous proposons de déposer sur notre CLOUD en cliquant sur le bouton "OK" ? Le lien s'ouvre dans un nouvel onglet.